Loading...
Searching...
No Matches
ItemFloatAct Class Reference

`#include <gnuradio/qtgui/form_menus.h>`

## Public Slots

void | getTextDiag ()

## Signals

void | whichTrigger (unsigned int which, float data)

## Public Member Functions

| ItemFloatAct (unsigned int which, QString title, QWidget *parent)
| ~ItemFloatAct () override
void | setText (float f)

## Constructor & Destructor Documentation

## ItemFloatAct()

ItemFloatAct::ItemFloatAct | ( | unsigned int | which,
|  | QString | title,
|  | QWidget * | parent )

inline

References getTextDiag().

## ~ItemFloatAct()

ItemFloatAct::~ItemFloatAct | ( |  | ) |

inline override

## Member Function Documentation

## getTextDiag

void ItemFloatAct::getTextDiag | ( |  | ) |

inline slot

Referenced by ItemFloatAct().

## setText()

void ItemFloatAct::setText | ( | float | f | ) |

inline

## whichTrigger

void ItemFloatAct::whichTrigger | ( | unsigned int | which,
|  | float | data )

signal

The documentation for this class was generated from the following file:

- form_menus.h